Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Media plug-in FF.  (gelezen 991 keer)

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
Media plug-in FF.
« Gepost op: 2015/01/08, 18:19:19 »
Media plug-ins FF en dit zou dan een LTS versie moeten zijn ?.
Heb beiden eens bekeken elk apart.
Ach ja het is de 14.04.1LTS inclusief alle updates pfff.
« Laatst bewerkt op: 2015/01/08, 18:34:50 door Tom »
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline siegi

  • Lid
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #1 Gepost op: 2015/01/08, 18:56:19 »
Hoogst waarschijnlijk is het probleem dat die firefox check enkel kijkt naar de versienummer en niet of het lek daadwerkelijk aanwezig is.
Normaal is de policy van ubuntu om geen nieuwe versies aan te bieden, maar enkel security fixes. normaal veranderd er in dat geval niets de versienummer

http://changelogs.ubuntu.com/changelogs/pool/universe/v/vlc/vlc_2.1.4-0ubuntu14.04.1/changelog -> dit is bijv een security update

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #2 Gepost op: 2015/01/08, 19:09:08 »
Oké begrepen ,bedankt Siegi ..  :)
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #3 Gepost op: 2015/01/08, 20:49:20 »
Vraag mij wel af.. waarom heb ik in Ubuntu 14.04: VLC Multimedia Plugin (compatible Videos 3.10.1) en Tom versie 2.1.4

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #4 Gepost op: 2015/01/08, 22:08:48 »
Geen idee  :)
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #5 Gepost op: 2015/01/09, 08:52:51 »
Vraag mij wel af.. waarom heb ik in Ubuntu 14.04: VLC Multimedia Plugin (compatible Videos 3.10.1) en Tom versie 2.1.4
In Linux Mint 17.1 zit dezelfde versie als in Ubuntu 14.04: VLC Multimedia Plugin (compatible Videos 3.10.1)
Dus ik vraag ik mij af of de uitleg van siegi in dit geval wel juist is

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #6 Gepost op: 2015/01/09, 09:20:08 »
Na ja het gelule werkt tenminste ,dus laat maar draaien  :P
Misschien hebt u al de update daarvoor gekregen via de Backports ,ik heb die niet aanstaan.
« Laatst bewerkt op: 2015/01/09, 09:21:52 door Tom »
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #7 Gepost op: 2015/01/09, 09:26:04 »
VLC plugin voor firefox hoef je helemaal niet te installeren.
Waarom heb je dit geinstalleerd?
Ik gebruik xubuntu 14.04 en heb nog nooit de plugin nodig gehad.

https://sites.google.com/site/computertip/multimedia

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #8 Gepost op: 2015/01/09, 09:30:08 »
VLC plugin voor firefox hoef je helemaal niet te installeren.
Waarom heb je dit geinstalleerd?
Ik gebruik xubuntu 14.04 en heb nog nooit de plugin nodig gehad.

https://sites.google.com/site/computertip/multimedia
Zowel in Ubuntu 14.04 als in Linux Mint 17.1 heb ik nooit een extra plug-in geïnstalleerd, blijkbaar gaat dit automatisch. 

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #9 Gepost op: 2015/01/09, 09:52:13 »
Je hebt gelijk, wordt blijkbaar auto geinstalleerd. Net getest met ubuntu 14.04.
Bij xubuntu 14.04  blijkbaar niet, raar!

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #10 Gepost op: 2015/01/09, 10:20:09 »
Hier worden in Ubuntu 14.04 wel 2 plugins automatisch meegeïnstalleerd met vlc, maar niet de browser-plugin-vlc. Zie onderstaande output
jolo@hoofd-pc:~$ apt-cache depends vlc | grep plugin
  Aanbevelingen: vlc-plugin-notify
  Aanbevelingen: vlc-plugin-pulse

En ziet Firefox net zoals bij Tom deze als Verouderde plugin. Echter als ik deze test doe in Ubuntu 14.10 en in de Xubuntu 15.04 testversie, dan toont Firefox de browser-plugin-vlc gewoon als Up to Date.
Hoofd PC september 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Ubuntu 14.04
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM
Test pc's AthlonXP 1700+ PC 1,5 GB RAM nVidia 7600GS en Dual P3 1000 MHz 1 GB RAM X1650Pro

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
Re: Media plug-in FF.
« Reactie #11 Gepost op: 2015/01/09, 10:50:07 »
Ja omdat je een nieuwere versie hebt in 14.10 en in de 15.04  ik heb dus zoals geschreven de 14.04.1 lts.
En Totem gebruik ik niet ,dus ook niet geïnstalleerd.
« Laatst bewerkt op: 2015/01/09, 10:51:40 door Tom »
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren